extractr docs
Steam

Get app reviews

GET
/steam/reviews

Review summary plus recent user reviews with playtime and helpfulness votes.

Costs 2 credits per request.

Authorization

ApiKeyAuth
X-API-Key<token>

API key created in the extractr dashboard (ext_live_...). Also accepted as Authorization: Bearer.

In: header

Query Parameters

appid*integer
Range0 < value
limit?integer
Range1 <= value <= 50
Default10

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/steam/reviews?appid=730"
{  "appid": 0,  "review_score": 8,  "review_score_desc": "Very Positive",  "total_positive": 0,  "total_negative": 0,  "total_reviews": 0,  "reviews": [    {      "recommendationid": "string",      "author": {        "steamid": "76561198012345678",        "playtime_hours": 0      },      "review": "string",      "voted_up": true,      "votes_up": 0,      "timestamp_created": "2019-08-24T14:15:22Z"    }  ]}
{  "error": {    "code": "invalid_api_key",    "message": "The provided API key is invalid or has been revoked."  }}
{  "error": {    "code": "invalid_api_key",    "message": "The provided API key is invalid or has been revoked."  }}
{  "error": {    "code": "invalid_api_key",    "message": "The provided API key is invalid or has been revoked."  }}